## kpim6-grantleetheme 25.08.1

=== debian/changelog ===
kpim6-grantleetheme (25.08.1-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 13:45:53 +0000

kpim6-grantleetheme (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:27:31 +0000
