## kpim6-grantleetheme 25.08.1+p24.04+vstable+git20250926.0915

=== debian/changelog ===
kpim6-grantleetheme (25.08.1+p24.04+vstable+git20250926.0915-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 09:15:12 +0000
