## kpim6-grantleetheme 25.08.1+p24.04+vstable+git20250930.0455

=== debian/changelog ===
kpim6-grantleetheme (25.08.1+p24.04+vstable+git20250930.0455-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 04:55:39 +0000
