## kpim6-grantleetheme 25.08.2

=== debian/changelog ===
kpim6-grantleetheme (25.08.2-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 05:17:50 +0000

kpim6-grantleetheme (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:06:45 +0000
