## kpim6-grantleetheme 25.08.2+p24.04+vstable+git20251015.1436

=== debian/changelog ===
kpim6-grantleetheme (25.08.2+p24.04+vstable+git20251015.1436-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:36:58 +0000
