## kpim6-grantleetheme 25.08.2+p24.04+vstable+git20251019.0315

=== debian/changelog ===
kpim6-grantleetheme (25.08.2+p24.04+vstable+git20251019.0315-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:15:33 +0000
