=== debian/control ===
Source: kpim6-grantleetheme
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-attica-dev,
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kcoreaddons-dev,
               kf6-kdoctools-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-knewstuff-dev,
               kf6-ktexttemplate-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               reuse
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/grantleetheme.git
Vcs-Browser: https://invent.kde.org/neon/kde/grantleetheme
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-grantleetheme
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5grantleetheme-plugins,
          libkf5grantleetheme5,
          libkf6grantleetheme-plugins,
          libkf6grantleetheme6,
          libkpim6grantleetheme-plugins,
          libkpim6grantleetheme6
Description: KDE PIM grantlee theme support - library
 This library provides the grantlee theme support for KDE PIM.
 .
 This package provides the shared libraries.

Package: kpim6-grantleetheme-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-ktexttemplate-dev,
         kpim6-grantleetheme (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkpim6grantleetheme-dev
Description: KDE PIM grantlee theme support - devel files
 This library provides the grantlee theme support for KDE PIM.
 .
 This package provides the development files.

Package: libkpim6grantleetheme6
Architecture: all
Depends: kpim6-grantleetheme, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6grantleetheme-plugins
Architecture: all
Depends: kpim6-grantleetheme, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6grantleetheme-dev
Architecture: all
Depends: kpim6-grantleetheme-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6grantleetheme6
Architecture: all
Depends: kpim6-grantleetheme, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6grantleetheme-plugins
Architecture: all
Depends: kpim6-grantleetheme, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6grantleetheme-dev
Architecture: all
Depends: kpim6-grantleetheme-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5grantleetheme5
Architecture: all
Depends: kpim6-grantleetheme, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5grantleetheme-plugins
Architecture: all
Depends: kpim6-grantleetheme, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5grantleetheme-dev
Architecture: all
Depends: kpim6-grantleetheme-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
