=== debian/tests/control ===
Tests: testsuite
Depends: build-essential, dbus-x11, libxml2-utils, xauth, xvfb, @, @builddeps@
Restrictions: build-needed

Tests: acc
Depends: dh-acc, exuberant-ctags, @
Restrictions: allow-stderr
