## kpim6-grantleetheme 25.08.2+p24.04+vunstable+git20251020.1054

=== debian/changelog ===
kpim6-grantleetheme (25.08.2+p24.04+vunstable+git20251020.1054-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 10:54:56 +0000
