## kpim6-grantleetheme 25.08.2+p24.04+vunstable+git20251022.0244

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
-set(KF_MIN_VERSION "6.17.0")
+set(KF_MIN_VERSION "6.18.0")
 set(PIM_VERSION "6.5.40")
 set(QT_REQUIRED_VERSION "6.8.0")
 project(GrantleeTheme VERSION ${PIM_VERSION})
