## kpim6-grantleetheme 25.08.3

=== debian/changelog ===
kpim6-grantleetheme (25.08.3-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 16:49:27 +0000

kpim6-grantleetheme (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:38:07 +1000
