## kpim6-grantleetheme 25.12.0

=== debian/changelog ===
kpim6-grantleetheme (25.12.0-0zneon+24.04+noble+release+build25) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 12:49:04 +0000

kpim6-grantleetheme (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:34:04 +1000
