## kpim6-grantleetheme 25.12.1

=== debian/changelog ===
kpim6-grantleetheme (25.12.1-0zneon+24.04+noble+release+build27) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 06:02:07 +0000

kpim6-grantleetheme (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:23:24 +1000
