## kpim6-grantleetheme 25.12.2

=== debian/changelog ===
kpim6-grantleetheme (25.12.2-0zneon+24.04+noble+release+build28) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 09:13:19 +0000

kpim6-grantleetheme (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:01:45 +0000
