## kpim6-grantleetheme 25.12.2+p24.04+vstable+git20260206.0913

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
-set(KF_MIN_VERSION "6.20.0")
-set(PIM_VERSION "6.6.40")
-set(QT_REQUIRED_VERSION "6.9.0")
+set(KF_MIN_VERSION "6.18.0")
+set(PIM_VERSION "6.6.3")
+set(QT_REQUIRED_VERSION "6.8.0")
 project(GrantleeTheme VERSION ${PIM_VERSION})
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
