=== debian/changelog ===
kpim6-grantleetheme (25.12.2+p24.04+vunstable+git20260206.0913-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 09:13:36 +0000
