=== debian/changelog ===
kpim6-grantleetheme (25.12.2+p24.04+vunstable+git20260209.0914-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 09:14:57 +0000
